<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Video extends CI_Controller {
	
	public function __construct(){
		parent::__construct();
		$this->load->model('menu');
		
		//loading number to word language pack
		$this->lang->load("num_to_word",$this->session->userdata('language'));
		$this->load->helper('num_to_word');
	}

	public function index()
	{   		
		echo 'default index supplier statement controller';		
	}
	
	public function play() 
	{
		$ID = $this->uri->segment(5);
		$this->load->library('layouts');
		$this->load->model('video_model');
		$data['video']=$this->video_model->loadby_ID($ID);
		$this->layouts->view('video/userGuide', array('latest' => 'sidebar/latest'), $data);
	}
	
}

   
    